.faqSection{
    width: 100%;
    padding: 80px 0px;
    box-sizing: border-box;
}
.faqSection .gTitle{
    font-size: 36px;
    font-weight: bold;
}
.faqQuestionsList{
    margin-top: 50px;
}
.faqQuestion{
    width: 100%;
    border: 1px solid #FF4141;
    border-radius: 30px;
    margin-top: 15px;
}
.faqQuestionTitle{
    width: 100%;
    padding: 14px 25px;
    box-sizing: border-box;
    font-family: 'Patron-Regular';
    line-height: 1.5;
    color: #002346;
    font-size: 15px;
    cursor: pointer;
}
.faqQuestionAnswer{
    width: 100%;
    padding: 14px 25px 20px;
    box-sizing: border-box;
    font-family: 'Patron-Regular';
    line-height: 1.5;
    color: #70839c;
    font-size: 15px;
    display: none;
}
@media screen and (max-width: 1024px){
    .faqSection{
        padding: 70px 0px;
    }
    .faqSection .gTitle{
        font-size: 32px;
    }
}
@media screen and (max-width: 767px){
    .faqSection{
        padding: 60px 0px;
    }
    .faqSection .gTitle{
        font-size: 24px;
    }
    .faqQuestionAnswer{
        font-size: 14px;
        padding: 12px 20px;
    }
    .faqQuestionTitle{
        font-size: 14px;
        padding: 12px 20px;
    }
    .faqQuestionsList{
        margin-top: 30px;
    }
}